from django.contrib import admin
from django.urls import path, include
from django.contrib.auth import views as auth_views
from . import views

app_name = 'apps'
urlpatterns = [
    path('', views.Dashboard.as_view(), name='dashboard'),
    
    #Search
    path('CheckByAddress', views.SearchLocation.as_view(), name='CheckByAddress'),
    path('CheckByRadius', views.SearchRadius.as_view(), name='CheckByRadius'),
    path('CheckByPolygon', views.SearchPolygon.as_view(), name='CheckByPolygon'),
]